hr{
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: -6px;
    margin-right: -8px;
    border-bottom: 1px solid #dfdfdf;
    border-top-style: none;
    border-top-width: 0;
    border-right-style: none;
    border-right-width: 0;
    border-left-style: none;
    border-left-width: 0;
}
            button,
            hr,
            input {
                overflow: visible
            }

            progress,
            sub,
            sup {
                vertical-align: baseline
            }

            .center,
            .compressed,
            .header {
                text-align: center
            }

            a:hover,
            abbr[title] {
                text-decoration: none;
            }

            .content,
            .oi iframe {
                margin: auto
            }

            .hi iframe,
            .item .thumb img,
            .oi iframe {
                border-radius: 4px
            }

            .header .logo,
            b,
            strong {
                font-weight: bolder
            }

            .tags-all,
            .trending.tags {
                max-height: unset
            }

            .box-169,
            .item .thumb,
            .oi,
            sub,
            sup {
                position: relative
            }

            :root {
                --main: #de2600;
                --bg-main: #fff;
                --bg-sub: #fff
            }

            html {
                line-height: 1.15;
                -webkit-text-size-adjust: 100%
            }

            details,
            main {
                display: block
            }

            h1 {
                font-size: 1.5em;
                margin: .67em 0;
                font-weight: 400
            }

            hr {
                box-sizing: content-box;
                height: 0
            }

            code,
            kbd,
            pre,
            samp {
                font-family: monospace, monospace;
                font-size: 1em
            }

            a {
                background-color: transparent;
                color: #de2600;
                color: var(--main);
                text-decoration: none
            }

            abbr[title] {
                border-bottom: 0;
                text-decoration: underline dotted
            }

            small {
                font-size: 80%
            }

            sub,
            sup {
                font-size: 75%;
                line-height: 0
            }

            sub {
                bottom: -.25em
            }

            sup {
                top: -.5em
            }

            .item a {
                color: #000;
            }

            img {
                border-style: none
            }

            button,
            input,
            optgroup,
            select,
            textarea {
                font-family: inherit;
                font-size: 100%;
                line-height: 1.15;
                margin: 0
            }

            button,
            select {
                text-transform: none
            }

            [type=button],
            [type=reset],
            [type=submit],
            button {
                -webkit-appearance: button
            }

            [type=button]::-moz-focus-inner,
            [type=reset]::-moz-focus-inner,
            [type=submit]::-moz-focus-inner,
            button::-moz-focus-inner {
                border-style: none;
                padding: 0
            }

            [type=button]:-moz-focusring,
            [type=reset]:-moz-focusring,
            [type=submit]:-moz-focusring,
            button:-moz-focusring {
                outline: ButtonText dotted 1px
            }

            fieldset {
                padding: .35em .75em .625em
            }

            legend {
                box-sizing: border-box;
                color: inherit;
                display: table;
                max-width: 100%;
                padding: 0;
                white-space: normal
            }

            textarea {
                overflow: auto
            }

            [type=checkbox],
            [type=radio] {
                box-sizing: border-box;
                padding: 0
            }

            [type=number]::-webkit-inner-spin-button,
            [type=number]::-webkit-outer-spin-button {
                height: auto
            }

            [type=search] {
                -webkit-appearance: textfield;
                outline-offset: -2px
            }

            [type=search]::-webkit-search-decoration {
                -webkit-appearance: none
            }

            ::-webkit-file-upload-button {
                -webkit-appearance: button;
                font: inherit
            }

            summary {
                display: list-item
            }

            [hidden],
            template {
                display: none
            }

            * {
                font-family: -apple-system, BlinkMacSystemFont, 'avenir next', avenir, 'helvetica neue', helvetica, ubuntu, roboto, noto, 'segoe ui', arial, sans-serif
            }

            video#tube-mov.video {
                width: 100%
            }

            body {
                background-color: var(--bg-main);
                margin: 0 auto;
                color: #000
            }

            .compressed {
                max-width: 640px;
                margin-left: auto;
                margin-right: auto
            }

            .left {
                text-align: left
            }

            .content {
                padding: .5rem;
                max-width: 1068px
            }

            .hi {
                margin-top: .5rem
            }

            .oi {
                text-align: center
            }

            .grid {
                display: grid;
                grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
                grid-gap: .5rem
            }

            .item {
                display: flex;
                flex-direction: column;
                justify-content: space-between
            }

            .button,
            .share a,
            .tags a {
                display: inline-block;
                margin: 2px;
                word-break: keep-all;
                text-decoration: none
            }

            .item .thumb img {
                width: 100%;
                height: 100%;
                position: absolute
            }

            .item img.lazy {
                width: 0;
                height: 0
            }

            .midpost {
                margin-bottom: 20px;
            }

            .item .title {
                color: #000;
                overflow: hidden;
                text-overflow: ellipsis;
                margin-bottom: 10px
            }

            .item .thumb {
                height: 0;
                padding-bottom: 56.25%;
                margin-bottom: 5px;
                background-color: #ddd
            }

            .item .info {
                color: #757575;
                display: flex;
                justify-content: space-between
            }

            .categorytitle {
                font-size: 20px;
                line-height: 29px;
                margin: 12px 0 6px;
                border-left: 12px solid #de2600;
                padding: 6px 0 6px 6px;
                display: -webkit-box;
                color: #000;
            }

            .button {
                padding: 2px 6px;
                border-radius: 5px;
                border: 1px solid #ccc
            }

            .tags {
                margin: 2px auto;
                display: flex;
                flex-flow: wrap;
                overflow: hidden
            }

            .glink {
                margin-right: 6px
            }

            .center>.tags {
                justify-content: center
            }

            .share a,
            .tags a {
                background-color: var(--main);
                color: #fff;
                padding: 4px 8px;
                border-radius: 5px;
                border: 1px solid var(--main)
            }

            .tags.topsearch a {
                background: #e8e8e8;
                color: #000;
                border: 1px solid #ccc;
            }

            a.other {
                background-color: #c8c8c8;
                border-color: #c8c8c8;
                color: #3e3e3e
            }

            .share a:hover {
                border: 1px solid #fff
            }

            .search-form input {
                border: 2px solid #ccc;
                margin: 0;
                font-size: 1.3rem;
                height: 2rem;
                padding: 0;
                box-sizing: border-box
            }

            .search-form input[type=text] {
                border-radius: 4px 0 0 4px;
                border-right: 0;
                width: 100%;
                min-width: 0
            }

            select.gt_selector.notranslate {
                background: #e8e8e8;
            }

            .search-form input[type=submit] {
                border-radius: 0 4px 4px 0;
                color: #000;
                background-color: #ccc;
                padding: 0 5px;
                font-weight: 700;
                -webkit-appearance: none
            }

            .search-form {
                margin: 10px
            }

            .search-form form {
                display: flex;
                margin: 0 auto;
                max-width: 32rem
            }

            .comment-form input,
            .comment-form textarea {
                border: 2px solid var(--main)
            }

            .comment-form input[type=text] {
                border-radius: 4px 4px 0 0;
                border-bottom: 0;
                margin-bottom: 2px
            }

            .comment-form textarea {
                border-radius: 4px;
                box-sizing: border-box;
                width: 100%
            }

            .comment-form input[type=submit] {
                background-color: var(--main);
                color: #fff;
                min-width: 128px;
                cursor: pointer
            }

            .comment-form {
                padding: 8px;
                border-radius: 4px;
                text-align: right;
                background-color: #e6e6e6;
                margin-bottom: 12px
            }

            .error,
            .footer,
            .no-comments,
            .pagination,
            .trending.tags,
            .video-ext,
            h2,
            h3 {
                text-align: center
            }

            .logo {
                background-color: #e8e8e8
            }

            .logo a {
                text-decoration: none
            }

            .header .logo {
                margin: 0;
                padding: 5px;
                font-size: 2rem
            }

            .header .logo .f1 {
                color: var(--main)
            }

            .header .logo .f2,
            .header h1 {
                color: #eee;
            }

            .header h1 {
                margin: 0;
                font-size: 1.4rem;
                overflow-wrap: break-word
            }

            h2 {
                font-size: 1.1rem
            }

            h3 {
                margin: 0 0 10px
            }

            .trending.tags {
                justify-content: center
            }

            .trending a {
                padding: 4px 6px
            }

            .video-container {
                margin-bottom: 1rem;
                width: 100%
            }

            .box-169 {
                height: 0;
                padding-bottom: 56.25%
            }

            #iframe-player,
            #player,
            .play-button {
                position: absolute;
                left: 0;
                right: 0;
                top: 0;
                bottom: 0
            }

            #iframe-player,
            #player {
                width: 100%;
                height: 100%
            }

            .video-container.video-js {
                position: unset
            }

            .video-container iframe,
            .video-container img,
            .video-container video {
                background-color: #000;
                border-radius: 4px
            }

            .play-button {
                width: 80px;
                height: 80px;
                margin: auto
            }

            .video-container:hover svg {
                transform: scale(1.2);
                transition: transform .2s
            }

            .video-container #yt-preview {
                cursor: pointer
            }

            .hidden {
                display: none;
                visibility: hidden
            }

            .video-info,
            .voting {
                display: flex
            }

            .video-info {
                margin-bottom: 8px;
                align-items: center
            }

            .video-ext {
                margin: 8px auto;
                height: 100px;
                width: 300px;
                background-color: #454545
            }

            .meta-info {
                flex: auto
            }

            @media screen and (max-width: 1100px) {
                .report {
                    display: none
                }
            }

            .report {
                margin-right: 1em
            }

            .report a,
            .voting button {
                background-color: var(--bg-main);
                color: #fff;
                padding: 5px 8px;
                border-radius: 5px;
                text-decoration: none;
                word-break: keep-all;
                margin: 4px 2px;
                line-height: 1.1rem;
                border: 1px solid var(--main);
                cursor: pointer;
                display: flex;
                align-items: center;
                font-weight: 700
            }

            .voting button.active {
                background-color: var(--main)
            }

            .svg-icon {
                width: 14px;
                height: 14px;
                display: block;
                margin-right: 4px
            }

            .description {
                white-space: pre-line
            }

            .fluid_video_wrapper {
                position: absolute !important
            }

            .title h2 {
                font-size: 16px;
                line-height: 20px;
                font-weight: normal;
                text-align: left;
                margin: auto;
            }

            .video {
                margin: auto
            }

            .footer {
                background-color: #e8e8e8;
                padding: 10px
            }

            .footer .links {
                font-weight: 700
            }

            .error {
                color: #333;
                padding: 2rem
            }

            .error h1 {
                margin-top: 0
            }

            #like>svg {
                color: #08ca08
            }

            #dislike>svg {
                color: #f01f1f
            }

            .rating {
                font-weight: 700;
                position: absolute;
                top: 3px;
                right: 3px;
                color: #fff;
                background-color: var(--main);
                padding: 1px 3px;
                border-radius: 4px;
                font-size: 14px
            }

            .tos p {
                white-space: pre-wrap
            }

            .pagination {
                margin: 22px auto
            }

            .pagination a,
            .pagination strong {
                line-height: 44px;
                border: 1px solid #000;
                border-radius: 4px;
                font-weight: 700;
                padding: 6px 12px
            }

            .pagination a:hover,
            .pagination strong {
                background-color: #fff;
                border: 1px solid #ccc;
                text-decoration: none;
                color: var(--main)
            }

            .comments {
                background-color: var(--bg-sub);
                padding: 2px;
                margin-bottom: 8px;
                max-width: 34rem;
                border-radius: 4px
            }

            .comment {
                display: flex;
                background-color: #fff;
                margin-bottom: 2px;
                color: var(--bg-main);
                border-bottom: 1px dashed #ddd
            }

            .comment:last-child {
                border-bottom: 0
            }

            .comment-icon img {
                background-color: var(--main);
                width: 32px;
                height: 32px;
                margin: auto;
                padding: 4px;
                filter: saturate(.8);
                border-radius: 4px
            }

            .comment-body {
                margin: 0 8px
            }

            .comment-author {
                opacity: .4;
                margin-bottom: 4px;
                font-size: .8em
            }

            #show-hidden-comments {
                display: block;
                margin: 4px auto;
                background-color: var(--main);
                color: #fff;
                cursor: pointer
            }

            .comment-message {
                word-break: break-word;
                max-height: 112px;
                overflow: hidden
            }

            .no-comments {
                color: #757575;
                margin: 24px 0
            }

            @media (max-width: 640px) {
                .grid {
                    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr))
                }
            }

            video#video {
                height: 630px;
            }

            @media (max-width: 768px) {
                video#video {
                    height: 350px;
                }
            }
    		img {
      max-width: 100%;
      height: auto;
}